<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripBtnAddFoto.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAntJREFUOE+Fk+1L
        U3EUx+/uwDt3y8FyYkaY0vBVVBaFRg+CGhkEYkhl2LQb6ouyJJ/mbCZuzi0HKyqkF72InpD+iUiQIu/A
        Vj6miykirJSe8EX7ds5tWyaVFz78fuP8ztP3nOmENV/GgDSyNT17N2IQYrGYEPsRE8Jz8y+Xm1fK6WmU
        WFnr88dv8x1ZHfwewP3PTgwstcA5cwob7Skj9MhGZP7XmY3m25L65Fs/Ah/r4V2sRtNYKeQmUSVTO5H9
        rwA6MmiYb0rqo68++KMKPAtncOVdCeRGMUi2DmJb4l38pIzUs/mupHJmdrbckj49/NIH36INPfOVVEEJ
        JJcUNbSIo7IzJSh3iark0CraTEhC/jMruGcumzOz870lO9wLp3E9UgH7TBnckSrcmKuDO1wNx2QFsvpN
        IOdaIkvYNbidBLum9cxlc2Z27o6cRGf4BFqnS3F1ophaKcKlN4fQoBYio28DB/ARVmHn01xNbRaMe+ay
        OTM7t70/iubJYmqjCI2hw7g4ehB1rwtg6ZU5QIDIE3Y8zkFvxIb26eNomypD69Qx2GfppMzsfPntEXI6
        gAuvClA7vA/VL/ZgU4/xdwCT3xAyOaWxNId+3GjXj6d6DMvdHyq1sjmzQo5Smz6qb9CH9PWEIhK6ULIF
        umwhFMJJdLHa3oii9cxl1wzvh6hoY3xAuIlOwpEUURsFqykIOUSuwSkGe2bPaoJxz+eG9iYCuMheGH/H
        +/BrjPEvuUhSt6h2TJRrarNgVc/zIZ7XcQV/X6REhMTJS5LpT4PFKyPdY4TZlQqxRlh3lVfH4dJ4SXjO
        PCrGS9iI9f9MqzSx0j0vDt9Zp2TPiYw/Ae0LPu1+ZA4NAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripBtnClipboard.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtNJREFUOE9tk3ss
        lXEYxx+RYe6lbC1amkwzKyZ/hC7IP2yijVrSVtZFmzrIOHVmJlnDkXXxzymzJbfIERO5ixMhZdOGXHbc
        RprLHCrfnvdNJ5Z3+2zv9v6+3+/ze573IVr3qLLIvl5umDRaeXqgKsUkhj9ZMHrrz2z6vqikQE2bb5Om
        M+bXp/xLq4pIYwS5Uiof9mRMmC2MzqbiOhkZa1SX1Q1ZvkgPJWScJTy+SIjwJqWfM0UNFxpljReb9cpC
        yY0NjP4zqk6hCPXbOyv3ggiKq4T8WEJeNOFzjjlm3nhB0xyI2eqjaJRbTIZ6UQgbmG8w6Xvp/aEm3QUv
        JITS24TadBvM1vhgpTUECw0BbHIME6/dMFRsh4IE+s5iL8ZYe53+PPsVDKRgrvUG2p96olhqjuWeVExV
        uGOq0gPqMld8VJii9j6hKJ5WWBjP2GoNenMdNei6gtX3YfjRFoLljmuYaYmDpluG3hwLjLyTYLhFgsFG
        CbqUkT9ZmM7Yaw26chw0q+0XsNQcivl6f0xXeWGi3BV9uZZQPSLRgLIIlMmkMURyZr+2Dz0Ku0VNSzDm
        6gL47icxWeHJZbthqjNRFI+2skEGIXMpDDxYSKXSZyw+xGwVq2h7aLM4V+fHzToh3nm83A2jpc6Y6JD9
        S+X7p82fASVxBYkMN5uljowBqZ7smv9W7cHJhznZBSMlTtxxB6hVUrFkIVkQ350OQsKwH+IGfUBxokGs
        2MzqZP3nLQ+2LavLnDCmPICvRfvQn2+LoSYuPYUPJv9JFcTcf1AME7WhF7TT2pzOh3hQdmGC7pdmuenq
        QIEVG0ShWxkJVUn0glDyrQFv0E1R+IrJZiR/xyk0w5o5yATv2UGy8OOUr4jUGTvlTsV6upSjTb0uGghi
        3zWxwd9xCouiz1gye5kjTDgjbOQ5xp9JYOTrkjdfLj4gbJ4hY8XsZrYzZmuJwvyFv1Cb/Bt5AHsXHw3t
        WgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripBtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAttJREFUOE9dk1tI
        VGEUhdccR8PMRh3TvEyKpN3FrDQvkxRqpaQ5SZqWlBiWJvXQhcDoAkH0EBoVhJVpFBQUoUFFhYREVA9R
        VFIhBRGZIZiQ5Jiu1lEbxg7ne9n7X3vvf+/9A17fM2DFfeDqeSBTZn9h+efuAKraLXjUCBQHAzbZfby1
        +ACcfuNKHx0+VsIHFstTOZeIAPOQAq95FxHqZlkCvyTaeNOwvJI5TkzxBHkfbf/MCzXkiRJ+y13ArcBJ
        OWffAVKfR/kPcHsSWRTD7rRQHgDa5dMRhHsC3AMa3fUu8uh68lA+74X4/SgGdncET//OmuXkxtkcyItk
        i9X46gdckrBCzPAE0L3TX2QmjPKIAuzLobsyhW2hgaOsyyTL53NkQyw7HAEj84FWiY6IpElXMJt23zCe
        sD6f3LOSrM0gd6WRFYvI0nh2pdi5c7z0M2KtCPJuslmJ0QBs/pQVT9ZJXLVU4kRy0xz25kbxlAVv1fbL
        OlcposXkKTwGHLeBh98KJNqRMiGeSxbHsdcZxqMahi9wXMLk/0u3dALVnREh/cM1TrJ6GblloTJLvCGO
        LHCQ6yLZ5wzhOQOvUoBcBZjmKf8u4OpOjSF3pyurhGXzyJIE/nHFkoXRHMmLoDs3jO6cUA44bbzua/Rs
        A/SP9cAw57H6Y/JMdVoZNSoz68/8KDYH+g53J9k4mhfGoWw7B1cGcXDFdPZnTqXuYS5a1lglt7RVQ0US
        ulRFoYM92eFsnWLtcwBXaoG27sRADq0K5i9nIPszAvgw0so0oFlis4owNGmFB7Nn8ve6CL5eHMQGw/JO
        u27O2mxY2WHgWtdcf3Yl+rPd7kNtT5vsZ0WesMEFxLcYxstmq8+XAuCGZnNRjv0iQ5irmrAXaCqXT2un
        fDglNotZwmrO33wQC4X2BAdFqZjn1Wlt7tjDKRQlIl1ECk11/DOfrPl0TWOMsHs7J86YmXQzhEyc9Tzz
        v1erKcjAJZRbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButtonLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlRJREFUOE9jYMAF
        jP+zAqUYccrjlUi8Jcoaf+o0UI0IELOTZkjiQyWlgpNPVWuvvQNq9ANiKeINiH1iqF9z6t3xZ///S+Yc
        /sDAJlTPIG5rxmC7WJLBcpEYgx4QG8wVBRrIjOm9lNdOdm3Xvu69//9/4+4v/+1aL/23qD/z36T69H/9
        8pP/NYuP/1crPPqfPXANyGXKQMyJcFne2wjvxju/9t79/79ky+f/aavf/c9Y8/Z//c53/4s2vv6ftuLl
        /8gFT/87TXvynzts4zegxnwglgUbwFb2tCCh/9K/Xff+/y/b9uV/zrr3/xOXvf4fMv/5f4/pT/7b9j34
        b9Rx979aw83/crU3/3O4rQMZ0APEqmADWLKv5rtNP/e3/9if/wUbPv5PXfnuf+Sil//9Zj397zr58X+r
        3nv/dVtu/Vequ/Ffovrmfzaf5V+A2vqgBoCjmZfBrqfIounIT5ALEoC2B89/8d9r1rP/DkADTHoe/Nds
        ufNftvbGf8GKm/9ZveZ/BurpBWI1WECCQlSKQTs9S6n06JekVe//+8959l8uafV/sZj1/4Vj1v7nj1jz
        nztk9X92IGZxWfAJqL4b7gVoSIIMEWNQDokVS9z9Lnjph/+cgWs/MjCyrGZgZJvJwMg6kYGReRKEZu+H
        BqIcevpgAgoIMUjaB/DFbn0qmnLoPZA/FYi9gFgXiHWAWBuKFYE0UjQijAIFCj+DkIYrk/fKc0B2DdSv
        LEAa5EqQJTAa3QFwPsgQHgYWPhMg7QvEkjhV4pEAGcIBxMJAzEaOATA9BLMzAEWj69ECIhYQAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="toolStripButtonRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjRJREFUOE9jYMAH
        jP+zAqUZ8arBJ8kaf+o0g0GeKlANJ1kGadVf+aBUcPwpg3KQO9AAXkKGgJyKgrWzT3yaevr/f/Xy4+8Z
        dFLCgPICWA3h8Nn0Qa3w2H/NomP/9cpP/jeuPv3fpPbM/+wVz//3Hf72v+vwn//m9Ze+MJhWpgINEAZi
        JhSvC0Yv+1Gy5fX/yIXP/meufPm/ZOPr/7Xb3v1v2/Phf8WWD/9LNn/633/s93+X+pu/GBwnlgA1iwEx
        M9wQ3rDFP5wnP/yvWHvzv0H73f+2fQ/+u01/8j9o3vP/ccte/89Z9/5/1Y5v/6ed/f/fvnn/X2bf6e1A
        zVJAzAIyhJEnbNM3ndbb/xVqr//Xbbn136L33n+XyY//+816CnTVq/8pq9//L9v27X/Nugf/9Wv2/WE0
        TZ8J1OcMDVgGRu6wzV+FK278l6m58V+z5c5/k54H/x2ABnjNePo/ZMHL/0mrPv5PX3D1v3b+zh8MsnaL
        gRq7gdgJZgDQrGXv2IJX/+cOXfOfP2LNf+HoNf9FgVgpY9v/oAVv/odOOfdfPn7LZwZBDZDmXiD2BWJJ
        5HCQBXJygbgPiCcC8SQQ5ozb/tG9++R/0Zh1bxk4pZYAxTqA2A2IRVECEchhB2KQIepIWEMkdv8HvvCl
        TxjYBBcBxZuB2AGIhYAYNRqh0YGRkFgDtp9mYBOoBcpXAbE1EPODAh2qngiKQxnkKj8gNgJiHtI0Q8xn
        A2IRIOYgRzPMiXidDACTjN+yJxPVFwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnOk.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABI1JREFUWEftl+1PW3UUx09p6cNIgNsHOgZYGI/loUOGSpaxzQUTTWaI7o1vnJqY6dzi
        0yyDDYyKk6nZzKAFMiaZQLvMQQtsyIZmL+YS48xWRPGVJsaYmJj4B2hGj99zbwt0GxM2wDdrctI0t+nn
        e77f8zv3luj+a/Uc0AEltYqvK6Snj+kI6nf6kH6iJmqkVLJDgWHlVfgA+YSCxi7iXV/X8Y4vq9ns1zPt
        oxCZKB8CjCsnwk9JdJz69Z3ELZGX+eh0M++6/DhvGs9hy1FDlB6lNsBzV8aJLsDb6bMkP0VbIrv53cgb
        XBpO5fKwlTcMZ3DJWTvTazQF+JOotOV14Rlk7qdTST7iQ4C3Rt7ksrCigj3hDK4IO9gz4mTy0h8Av4XK
        Xj4B0nkn9Saptu9R4eWAewCvEHjIwRtGnWzttDDtpIsAt8RiWAYNknk79VAHRQ9FXuLDkf2wPQ1d21V4
        GeAewG1dgO+F/UbqBfUFlDOBXvBtSmbemFK3rte8HheSF3VuuwHvoBO6Dth+HfBJgSsAAw5w2ZCdPedi
        8FfoB8D7Y/ZX4N2kCqi4mpFaNKGczB60/FMcSmdn0Px3ms90AJf+68zq6CR1C/zg9d0aPKTBywEvFfiI
        g21i+xy8Ab9bhVqjNugcpZT1Z9K+2zpeyH2/fMQ9P7fy3qs7OH3AOGNs0n8QG5TbLQ4dncbIYdo1uBdW
        K8h9Dl6xMDxl1t38oPVYzVgun/61nXderuQtFzL5sQkXb7+Yy+Ze/Qztp9uJELgPQ8dN1wD/3stugYes
        at5udJ4AN6m2xzufg4v9awcsf7ZN7+Nnr9Ty9okcrpvIU+F1qG0XXKzv0c1ge72Pr2bNLo4ARg5H7aDA
        pxoAtcJ6wAF2Q0D5SIY27bfanggXAY4+41/Nk89x3VeuWbiAt4w/wNtQ8p7UrbuBH2tVRfRjwfooqnY+
        2QBgugqXvEsGbVw+bAfcrMFN1Ldg5/Hxt31qOeL6XInWXyqFA1rXAt38RQ5vHstWqwal89ENhPGNwBuv
        vchtU40q3B2yzcJLlwqPiXBY2g0DSsCM7PN4KwQIfJOAz2dxzbl1/MhYFj67uGooF5Z7sWS86NqGrBU1
        72J0XiZw/xI6n7cAZMLzcbsMrDmVjPw1AQJ/GPDq0UzeOLKWH0SuT12q5ScmqrloMJVLhqzsBrhYch92
        3DU8rkNujYV0GCJ6jdFaRCACBF4l8GEn9rkTe92ekHfRWYgI2+LwHxeV+R0WrybiPQpYegxq7iKgUuCx
        XR4/YjJsAi8BXNFsj8NlecmSuXXa7wCef0kT8Q4FLd3J/NB5TYBsNfWIxfIunA/fA7hRnfZ7hifG8TYF
        zT5DtBI3EREgXRcDLPCi+Z3PwTfeS+c3G6Q50URB0/FknG0IGBLbFS7GtCs+1fbpWObS+bLCE504QAHT
        MUO04IzCRZj8tA4T0wrYvtCIiBMF9DQO6at4qn2dfqN6Go/dz70r1fnNYuS5wIWqRwm0GfU8Su7ndz3t
        izwUs1+TZaWgclC5KHmSkYeJVf6joQH/h384S/Xr/veX4MC/qY1NVTex0V8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnAnuluj.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK/gAA
        Cv4B5iV4ZgAAB/hJREFUWEe1Vwlw1PUVftmEJGSzu0k2x24OIAdHlWARWgy5IGzuU0I4DFoKoqCgyKVo
        EWxh2urU0lrsoRZqUZoiAzMp11DlKFYxbW2naVFaaUUY0QwoIXey/6/f2wMCZiXYdmfe/DNJ/r/vve99
        v++9Ffn/f4L+a4hXRcYwvlssksDDhgzmwMMiE/aIvPmsyNxhIjF8J4Qx+GQOiQT/QWTemyJ737Ka+/6S
        7sBzIpt4SNr1knhdZMR+kbMf5g9HU3wEXhH511aRjUtFRvPdsOsmclIk8qjIgebMNLQ+NhvYsgzYMANk
        oS1TZAEPUCYGrOYIq2XlzR8VjwS+Pg6YlY7u0iS8kx6JvSbp/KXI8773AzP5R5Hd/56eCzSsATbfCzw5
        F3hiOs64RoOUHuABWYyh17aCrIX+RuTwqcnDgUUTCD4KRg1/rkyCu9KJ9/Nj8WuR83xvJiM2YCubRN5x
        P7MIeGYh8J164Ft1wOM1wDfK8HtLmFEtspYvD2cE+w95UsS0V2Rbc6YTeGAyUH8zUJsGoyoF7aVOvFcQ
        j922IagQ2c53VjFSAiawT+Tp01VfBTbNAzbOYvW13gQeLUNr/US8JPIPq0gZD7D5D2H1m5pS7QaW5wHz
        lPpRwO0j0F2RhJYiB/ZnROL7In9m317gO3UMFebAH4ottynWYuBH85nATGDd7ay+ElhTBjzswl/HxONR
        EepKxjJCj4msf8NhM7CyAFhwK3DHl2DMSEdf1TC0liSh6TY7doh0xIn8wle9ilFvRcDP0IMif+tcQ+AN
        pH9tNauvAB5hAitcpDgXB0NMPYUiy18m+O9iIgk+DbiHrN051lt9bTo6K5JxyuXELlsoakQaiPY9Rh7D
        /Hng+jcT/3vtu9k86NtkQKtX8FVFTIBVPpiH1tpM/Erk4hE7mVpdSNFlAV8j9XPGADMz0FM9DC0lidhH
        9T8l8icf9XN4dsAbdFVS94tkHJSgDr1+eKwcWF3srX4ZE1jCPj+QjXPlN8FT+X3ZvHJfJvU3wWAC7tpU
        tJYl4/ikWE3yEpv9Ig9fwVDqB2VkmkwYDWT7marxbAEZWMkql01l5DOBHIKy4iVU+2I+57Pvc6l6ghsz
        R6KzMgUnSf3OiGCjSIRdEl4SyRkM9f1ZCGLDXEetEQbWsf/LWemDPnAF1X7fPZGVM0HtO4WH2aPRw3v/
        IYXXmByBdfQEHvgzRi2DGrwBK/ZlErFL5EhLHU1Fe7+E5tQffD7B78r0Us8E+qan4hNS/9q4aBD1g3Cv
        6u9jqH1/ruoDidJE7mYcijFTaOz//ey1v3IFV9HVUwdKfd1IdNB0TuQl4GUJ6uYA0r6vZ9zKYC5f4KO+
        TuvccdQRZWAVE1jMnivtC/qDM4HZtNwZaeiqTEbz2Cj8UOS9CJEfE1LNKuqLUC90thLS/8HJ/NEUIW/B
        Uip/4Ve8alfaPZWz73rnaTrq+e6qZBjVTGKMBT+gj9Cl6NpC07yB3tOAojlKtxyyRrjbF1N0D1P9WvkC
        6mDeLT7BeWlX0Sm4Wq5RnQI3bddd7uTTgRNjrfiJyKnyG0mCI7hmN+f4uzkZdD7eezqep+f+qvWqqdo1
        eN102ICV+8H7yhLRW+pAb0k8+kri8P54K34ucmGhyN1kQb3/8vD6jCK4eDx1xG42Ou4l6IopXmC/yv3A
        WvUc9puCAxWvtOu008r94D3F8egujENnoZ1POz7KsmK7KajnCa8XJAW8DZyAjZfuoKGowSjwnb4+a7Ue
        uhk639XjaTSdFSno45w3yj8L3uWyo3NaDNoLotE5NQqtuVbssQYbT3OXoBtNYBK6S1y90ND1nj2dx+Vh
        Pvvsu1qeHqvIZrEldelws9cd5ck4XeTE8VEWdLHfWnlPiQP+yi+DT41GW74Nlwiu0Z4biVcdITpF2WXP
        FNXV7MqHq9Lqt0fGUGisnNcKdQRVgWmfCdzL4dJGk/mnKwE748L1qp3eHxWK3nIFT0BXYSwGBM+x4EKW
        GWcnDUUjE5jutebZDPtldG4ySxtDTF3nigg2l5T7lK0CQ80wdPN+XyxNRPOUeOwgKNeZw7S1bUtEXtln
        CzW6i9lzVyw6Ckh7/8oJ/km2GecmmfHWuHA8b5JeonLd8KxkVxYSTqxjn5YSvJ6LhIqL1ULFReAOUny+
        2ImmLDsahoYYi0X2sHkUt3DJlWkb6Xh7bEOMDva9nf1un2JDGym/mG3B+cle8Obx4XjRYsIsL/2Ugkxi
        XHFHWtaqt1MjqWwCU1h95YnoLnOijcBnpyXgtUwbXgoy9fBOM1f5KUM3Yx2tFkbGBvpGoyUEl6Zqz224
        kB2Jc7eZcYa0n5gYjm3RJjwk8jrvoCZ+F8N5lQj5m1SuTK1uAvdwgWwrduB8YQKac2OxOzFcDeVsutfb
        NzFYiIxghPp6qM+0x0ntLnOw8SlpP0PwYzeHoSEqGFvDgvCIyHGCb/WxNuBOEEpeNv42JtRoccXh7zkx
        OJAage0hJvcyXh3fVFvPAzjePdlfO9k8SRBo844Ik7EzOhjM9GOubA2U+wv85838OyXjUf+AgykokvN6
        Ja8iV9YLHKUtbPBBusYWvkDByz2M8Qzdgk2+yq996KYzYpH3K9xzBNVWsTseygs0wUDg/oO0Kt31lWLu
        EvJNBs+TfEYy4/pfqbzM6L7P4j2TUCuOZ7C+we0DeoB+Y0n1ZezgUzfYQFUPRIaeoeLUKaisDP4Lab/T
        9CV/DATyP/vdfwCwBoNXd5lQ8AAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>305, 17</value>
  </metadata>
  <data name="btnAccept.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAACTFJREFUWEetVwlUVOcVfiwGrRpt2ipUxH1JTBTXqNRDPKknrbgkaqOpuBM1KETBEogV
        K4pKCNiIC6CClW2AAUFWZZFFNpFlAIcBZgBhGAFZRsoiIPP1/o9BEQXtad8597wH58H3/fd+3733aXDv
        fmm8+6v8m/gv33/19eho5a9DQmRfhIRIrf39JRf9/MThPj6FqV5e+SJPz1yph0dWpZtbWqWra3K5o2Ns
        0fHjt7JsbPxjLC29r+/ff/HU1q1OOzdtOv4x/VcdCs13JiOXPzMRiboTU1PbOxMSlEhMfIree4uKnlX0
        rIqLa1LdudOI2NgniIqqxa1bNaqQkEoEBkrh7V2ACxcyQKRgbe2vMjU9X7pmjf2xUaN0xxMJ7SGJSCTd
        tmKxSpWe3o2MjOdIT+/EvXsdSElp44nExzejP3BEhALh4XKEhVUjNPQRGAmhsIInEhQk458FgjJ8/bUT
        lizZKSTwqRTvDUoiMbG9DHQ9eaJCQUEXUlM76PStBNxCwEo6cROduB4REezUjwm8hgdnwMHB5QTKQsY/
        +/uX4MqVXDg4ROHbb92xdOn+BgLeTjFuUAJJSW2VFRVAbS3Q2Ag0N/cQmR4oFCrI5SpUVDxHaelziMVd
        EIk6cP/+vyk7Tbh9+zFu3qyEr28R3NzSceJEJA4d8sGePZewYYMjjIwsKQP7GAEHdRbezIHqXFlZCchk
        Kjx82EUArUhObiaAWjplBXx8JLh+Xay+F8Ld/QHOn0+Hs/Ndvub29uGwsxPi8GFfmJldxpYtzjAxscdn
        n1lj4UKzekI9SzGd4o2O0oiPV0ofPQLKy1X8KXNyWkkDzVSCOkp5FdW2jE9tQEApkRDj6tU8XLqUhXPn
        UnD2bBx/8qNHQ2Fl5cenvT+B+fN31b6VQEJCcxnLwP+bgLGxFebN26YgAmeGzEBkpCK2uLiTag2UlPQg
        N7ftf8rAN9/8zJdg5cojmDNncxmBO1JMG7QEMTFNRV1dDFyJuDg52bAZaWktuHu3gdRfQ7Yq5y3GVM7K
        wDzv4cF0kEY6SMTJk9E4diwMR44EYOdON6xd+w9s3HiaF6Oh4a42NQFmxTdrIDq6vqC8vNcBz54BEkkj
        +b+CrCUmoBy4uqbytWbRJzpb22DY2ASypsPX3tLyX7CwuI6DB735OyNgbHwYc+fubCHgn4YsAREQMQJ9
        LsjLaye7taGwsJXurcjKaiHbPSVXNCAy8jHffJgoWSbc3bPh4pLE+54R6i9CpgEi0EjgzkMSoM72gImQ
        aaC/C+Li6sjnvWC+vsVvdMG5c3fJohlk1xxqTjmUtXQiFQtbWy+sXv0jEdjGbDh0BoTCyqCiou7XCLzN
        hiEhBQhJSMNuv+8x98Ii6F/SxwQ3fcx2mYsNF3bA+coNmJs7vd2GoaHy2w0NnXy3k0h6kJ/fQSJkM2Dw
        PpCUXI7vgm1gcE0X5mnrcEF6CE7F+2CV+xW2pa3Ep8KZGOM6Gia/bOkm6bFGNGNQEYaGVqcpFIBS2YHs
        bAXVuIxEWEfzgNW8htQve8UFaenVWO2+Eeuil0Mgd8AvZeY48GAFvkqZiT/FT8aKmIlYcEsXc8LHYezF
        4aBJEM9pcUvVI/q1dqxBBFKkUtaIgLo64OlTIC/vMVmwBF5eeSSyZDg5JfAO8PXNglmAFdZFLUeg3BE/
        FqzF7uxPsCNzHjalfEgEpmFFrAEWhOtiomA4xgu0oe2qBW4zd1UtxGEDGWiEhJQnSqVs6PSKMDu7lUqg
        pNGspGclzYZmvjElJjYiWSSBwVVdCGpO4e9F67Enex7Msudja8ZcfJk0C1/ET4VR1ARMDNSC70Nv5FRn
        YFHEJHA2Wp3cBG4vgbP94JV+oCEQlAYWFnaCOWHgLAgLqyIXlNLJJVSSahwQ2mJ3sglcSw7CNPMj7Moy
        5MHZ6VcnTMfK25MxRfgebpYGUlOhGU8hrHIBZ/8+uFWcP4F/SjG8fxY0AgJkQdXVnSgrUw3ZijMza7Hw
        8jI4F1tg731jrIrTx6p4A2xInsWDf35nCmaE6iBcJgS6CZxC3iqBYeRYcCcNwO3gCgjYlOK3AwiURSgU
        PWhoaCflyyn9TZT+FiQlNSI6WvGiFefnN0D/ogHOPLTAlAAd/BBzFBZxhzE7bCSdfBKmhw5HRDmBq9h6
        Q/vFMykWRH4AzpMWVfvZ4L7TbiJgW4pJrxCgFIfRWobqaqC9HbQTPKEGJOa7nJNTPInvNo3eVCJVDf1/
        TsDhnC1YL1yPzrpudDZ24/R9B+gFcQQe3ItMV32nDIuj1OAeROBvi8Dt12om4NNqMb7k4O8vDmQEmAbY
        QiIStZMjOlFV1cMLUyTqQkyMgoZUDQzPL8H2tD9j3I0RyJPlo7leiQ4lFbqzN+U8eJcMS6I/gMYVDprs
        9M5jwFkvBLeFK+o3ml8S8PR8YJee/pTPQHFx70KSmsoW0Zet2M+vhKajAuYCGywVfoKpwaMxSTAaZTUS
        tLd0oK2VUtdDe2VXORarwbU8NcC5E4EfPgb3/VSQ/G4Sqt3AEnCbNu3Vo14vZkNIJmM9oJ1sp3ytEwqF
        UsRm5mLsT2MwLWQcxvuPgCE1m7qmKv709VTzReq0a3qowU/9Dpzlcqr/8G5uFHeNwNmC+ooIWSqGmZiY
        LvfySsiMiXmkys5uIe/37gORkdUvVjK2aickVGGfwBojz7+HsT46+JWXBtVaD84PzTEv/DfgLtOJ+8KR
        fj5gBO7g78H9gQsjHBeKZQNt2FeLkcRjoamp5RmacA9u3BD3CAQlNN1KX+yDbN8PCpIiI1OOP15cAy1n
        TWh7afaqnKW6D9hFB5zdDHAWy4gAga/hUqn1eBHQNgq9gY2ojwDrTiMo2OZioqc3xc7I6Ev3zZttbu7b
        53LPwsK9+NAh7xoLi2sNBw54NtzwSWzZ6La9XdtWR8U5jAZ3ejy4ExPB2X4EzmoBgU+jtI/o5pbTyTX5
        1JtTzGTZ7m/BNz2zz6gxaqEspvtait0U1hTHKNh+x6Ybm/E/c+9TWo25QO6vnIgzG/aEooH7C1fIC24k
        D+yqPvksurPvxXe+WEbYHzAyrH/rU0ymYMsl2/FZsBH7IYWRGoQ1GUaQeZ09s5SzKahLMfin2TtQYmQG
        C/YFzHo7U7aBmiAjybod+x0r62vL6H8AEdO2tl9x89MAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="proformaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
</root>